body {
    /* iOS prevent "false" font scale in landscape */
    width: 100%;
    max-width: 100%;
    -webkit-text-size-adjust: 100%; 
    text-size-adjust: 100%;
    /* iOS end */
    background-color:white;
    font-family:Helvetica;
    font-size:11pt;
    margin:0%;
    padding-top:20px;
    padding-bottom:20px;
    overflow-y:scroll;
}
//cs
//css
section#main {
    float: left;
    margin: 0;
    padding: 0;
    display: inline;     
}

nav {    
    width: 14%;
    float: left;
    display: inline;
    margin: 0;
    //padding: 1%;
    padding-top: 0;
    padding-right: 0;
    text-align: center;
    font-size: 10pt;
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 0;
    list-style-type: none;
    z-index: 1;
}

nav ul {
    list-style-type: none;
    padding: 5px;
    margin: 5px;
    font-size: 10pt;
}

.active {
    font-weight: 900;
}



@media screen and (max-width: 800px) {
  nav {
      width: 100%;
      height: auto;
      background-color:white;
      border-bottom: 1px solid black;
  }
  li.nav {
      display: inline;
      float: left;
      padding-left: 1.5vw;
      padding-right: 1.5vw;
  }
  hr.nav {
      display: inline; /* makes vertical hr */
  }
  .poster-thumbnail {
      display: block;
  }
}

/*
@media screen and (max-width: 350px) {
    nav {
	position: relative;
    }      
    ul li {
      float: none;
      text-align: center;
    }
    hr.nav {
	width: 100%;
    }
}
*/



div.border {
    background-color:white;
    width:device-width;
    padding:10px 30px;
    margin-left:auto;
    margin-right:auto;
}

div.head {
    background-color:white;
    word-spacing:18px;
    width:80%;
    padding:10px 40px 10px 40px;
    margin:0px 0px;
    text-align:center;
    border-bottom:1px solid rgb(178,178,178);
    border-top:1px solid rgb(178,178,178);
    line-height:200%;
}

div.nav {
    background-color:white;
}


div.main {
    background-color:white;
    padding:0px;
    margin:0px;
    text-align:justify;
}

h1 {
    text-align:center;
    color:#B01C2E;
    //font-size:1vmax;
    font-size:16pt;
    font-style:normal;
    font-family:"Sans-Serif";
    padding:0px 0px 0px;
}

h2 {
    //font-size:0.8vmax;
    font-size:13pt;
    margin-top:15px;
}

#responsive-image {
    width: 100%;
    height: auto;
} 

/*
ul {
    list-style-type: disc;
}
*/


li {
    //display: block;
    //list-style-type: circle;
    margin-bottom: 5px;
}


img.logo {
    height: 3vmax;
    width: auto;
    //border: 2px solid black;
    margin-left: 1vw;
    margin-right: 1vw;
    vertical-align: middle;
}


@media screen and (max-height: 600px),
       screen and (max-width: 1200px) {
    img.logo {
	height: 4.5vmax;
	width: auto;
    }
    .poster-thumbnail {
	display: none;
    }
}




@media screen and (max-height: 400px),
       screen and (max-width: 800px) {
    img.logo {
	height: 6vmax;
	width: auto;
    }
    .poster-thumbnail {
	display: none;
    }
    ul.papers {
	padding-left: 10px; 
    }
}


table.parts {
    border-collapse:collapse;
    border: 1px solid black;
    margin-top:30px;
    margin-bottom:30px;
    table-layout:fixed;
}

td.parts {
    border: 1px solid black;
    border-top-style:solid;
    border-right-style:none;
    border-bottom-style:solid;
    border-left-style:none;
    height:20px;
    padding:5px;
}

table.prog {
    border-collapse:collapse;
    margin-top:30px;
    margin-bottom:30px;
    table-layout:fixed;
}

td.prog, td.progc {
    text-align:center;
    border: 1px solid black;
    height:30px;
}

td.progc {
    background-color:#E0E0E0;
}


ul.papers li {
    list-style-position: outside;
    text-align: left;
}

table.schedule tr td {
    text-align: left;
    vertical-align: top;
}


table.schedule tr.spacer td {
    height: 5px;
}


hr.speaker {
    background-color: black;
    border:0px;
    height:1px;
    margin-top:25px;
    margin-bottom:25px;
    width:80%;
}

a:link {text-decoration:none;color:rgb(185,40,25);}
a:visited {text-decoration:none;color:rgb(185,40,25);}
a:hover:not(.active) {text-decoration:underline;color:rgb(185,40,25);}
a:active {text-decoration:none;}

a.head:link {text-decoration:none;color:rgb(81,81,81);}
a.head:visited {text-decoration:none;color:rgb(5,40,25);}
a.head:hover:not(.active) {text-decoration:none;color:rgb(85,40,25);}
a.head:active {text-decoration:underline;}

a.head-active:link {text-decoration:none;color:rgb(185,40,25);}
a.head-active:visited {text-decoration:none;color:rgb(215,40,25);}
a.head-active:hover:not(.active) {text-decoration:none;color:rgb(185,40,25);}
a.head-active:active {text-decoration:none;color:rgb(185,40,25);}


.hidden { display:none; }


/* responsive two columns */

* {
  box-sizing: border-box;
}

/* Create two columns that floats next to each other */
/* The second one is slightly larger than the first to avoid
   some line breaks */
.columnone {
  float: left;
  width: 48%;
  padding: 0px;
}
.columntwo {
  float: left;
  width: 52%;
  padding: 0px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 900px) {
  .columnone {
    width: 100%;
  }
  .columntwo {
    width: 100%;
  }
}




/* image gallery */

* {
  box-sizing: border-box;
}

/* Position the image container (needed to position the left and right arrows) */
.container {
  position: relative;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 41%;
  width: auto;
  padding: 1%;
  //padding: 10px;
  //margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 13px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover on non-touch screens, add a black background color with a little bit see-through */
@media (hover: hover) {
    .prev:hover,
    .next:hover {
	background-color: rgba(0, 0, 0, 0.5);
    }
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  right: 0;
  bottom: 4%;
}



/* scrolling */

html {
    scroll-behavior: smooth;
}


/*

[id] {
    scroll-margin-top: 20vh;
}
    
li {
    scroll-margin-top: 10vh;
}

*/
